<?php
session_start();
$ruta="../../../";
include_once($ruta."class/fgarantia.php");
$fgarantia=new fgarantia;
include_once($ruta."funciones/funciones.php");
extract($_POST);

if ($ciclo>2) {
	$ciclo=2;
}
$valores=array(
	"ciclo"=>"'$ciclo'",
	"montoIn"=>"'$montoIn'",
	"montoFin"=>"'$montoFin'",
	"porcentaje"=>"'$porcentaje'"
);
if($fgarantia->actualizar($valores,$idtipo))
{
	 
	?>
		<script  type="text/javascript">
	         	swal({
				  title: "Exito !!!",
				  text: "Actualizado correctamente",
				  type: "warning",
				  showCancelButton: false,
				  confirmButtonColor: "#16c103",
				  confirmButtonText: "OK",
				  cancelButtonText: "No. Adm. Ejecutivo",
				  closeOnConfirm: false,
				  closeOnCancel: false
				},
				function(isConfirm){ 
				    location.reload(); 
				});		
		</script>

	<?php
}
else
{
	?>
	<script type="text/javascript">
		Materialize.toast('<span>No se pudo guardar el registro</span>', 1500);
	</script>
	<?php
}
?>